apiVersion: tekton.dev/v1
kind: PipelineRun
metadata:
  generateName: scrape-pipelinerun-
spec:
  params:
    - name: tag
      value: test
  pipelineRef:
    name: scrape-pipeline
  taskRunTemplate:
    serviceAccountName: run-bot
  timeouts:
    pipeline: 8h0m0s